@charset "UTF-8";
/* CSS Document */




.areaLP{
}

/*-------ttlArea--------*/
.areaLP .ttlArea{
background: #f07997;
	margin: 0 0 60px;
}
.areaLP .ttlArea .inner{
position: relative;
padding: 50px 0 44px;
}

.areaLP .ttlArea .mainTit{
font-size: 36px;
font-weight: 600;
text-align: center;
color: #fff;
line-height: 1.4;
}
.areaLP .ttlArea .mainTit span{
display: block;
font-size: 48px;
}
.areaLP .ttlArea p{
border-radius:8px;
/*background: url(../images/area2/notebg.jpg) 0 0 repeat;*/
background: url(../images/area2/notebg.jpg) 0 0 repeat;
background-size: 128px auto;
padding: 44px 170px;
font-size: 16px;
line-height: 2.4;
}

.areaLP .ttlArea .inner::before{
content: "";
position: absolute;
bottom: 0;
left: 0;
width: 155px;
height: 223px;
background: url(../images/area2/ill01.png) 0 0 no-repeat;
}
.areaLP .ttlArea .inner::after{
content: "";
position: absolute;
bottom: 0;
right: 0;
width: 155px;
height: 259px;
background: url(../images/area2/ill02.png) 0 0 no-repeat;
}


/*-------officeArea--------*/

.areaLP .officeArea{
padding: 50px 0 0;
}
/*.areaLP .officeArea h2{
position: relative;
margin: 0 0 30px;
padding: 0 0 20px;
font-size: 24px;
font-weight: 600;
text-align: center;
}
.areaLP .officeArea h2::before{
content: "";
position: absolute;
bottom: 0;
left: calc(50% - 20px);
width: 40px;
height: 3px;
background: #f07997;
}*/
.areaLP .officeArea ul{
display: flex;
flex-wrap: wrap;
}
.areaLP .officeArea li{
width: calc((100% - 40px) / 2);
margin: 0 20px 20px 0;
border: 1px solid #ddd;
}
.areaLP .officeArea li:nth-child(2n){
margin: 0 0 20px;
}
.areaLP .officeArea li a{
position: relative;
display: table;
width: 100%;
padding: 17px;
}
.areaLP .officeArea li a::before{
content: "";
position: absolute;
bottom: 5px;
right: 5px;
width: 18px;
height: 18px;
background: url(../images/area2/tri01.png) 0 0 no-repeat;
background-size: 18px auto;
}
.areaLP .officeArea .txt{
display: table-cell;
vertical-align: middle;
padding: 0 4px 0 24px;
}
.areaLP .officeArea .txt .sttl{
color: #333;
}
.areaLP .officeArea .txt p{
margin: 0;
}
.areaLP .officeArea .txt p.sum{
margin: 5px 0 0;
font-size: 12px;
}
.areaLP .officeArea figure{
display: table-cell;
vertical-align: middle;
width: 150px;
}
.areaLP .officeArea figure img{
width: 100%;
}



/*-------parts--------*/
.areaLP .midashi{
padding: 0 0 30px;
background: #fff url(../images/common/bdr.jpg) repeat-x center bottom;
border: none;
}
.areaLP .midashi h2{
padding: 80px 20px 10px;
font-size: 30px;
text-align: center;
}
.areaLP #rank h2{
background: url(../images/area2/icon_rank.png) 50% 0 no-repeat;
}
.areaLP #voice h2{
background: url(../images/area2/icon_voice.png) 50% 0 no-repeat;
}
.areaLP .enquete h2{
background: url(../images/area2/icon_q.png) 50% 0 no-repeat;
}
.areaLP #plan01 h2{
background: url("../images/area2/icon_plan.png") 50% 0 no-repeat;
}
.areaLP #plan02 h2{
background: url("../images/area2/icon_set.png") 50% 0 no-repeat;
}

.areaLP .contactBox {
margin: 0 auto 8em;
}

.areaLP .voiceBox li a{
color: #0099ff!important;
text-decoration: underline;
}

.areaLP .enquete li a{
color: #0099ff!important;
text-decoration: underline;
}
.areaLP .enquete .voiceBox2 .userdata ul {
/*width: 670px;*/
width: 100%;
}



/*240125追加*/
.areaLP #areaLinks.only_city dl{
	border: 1px solid #d2d2d2;
	box-shadow: none;
	border-radius: 0;
	padding: 15px 0 0;
}
.areaLP #areaLinks.only_city dd .lv3{
	border-top: none;
}






@media (max-width: 767px) {

/*-------ttlArea_SP--------*/
.areaLP .ttlArea{
	margin: 0 0 40px;
}
.areaLP .ttlArea .mainTit{
font-size: 24px;
}
.areaLP .ttlArea .mainTit span{
font-size: 30px;
}
.areaLP .ttlArea .inner{
padding: 25px 0 22px;
}
.areaLP .ttlArea p{
padding: 20px 30px;
font-size: 16px;
line-height: 2.4;
}
.areaLP .ttlArea .inner::before{
width: 0;
height: 0;
background: none;
}
.areaLP .ttlArea .inner::after{
width: 0;
height: 0;
background: none;
}

}



@media (max-width: 767px) {

/*-------officeArea_SP--------*/

.areaLP .officeArea{
padding: 40px 0 0;
}

/*.areaLP .officeArea h2{
position: relative;
margin: 0 0 20px;
padding: 0 0 16px;
font-size: 20px;
font-weight: 600;
text-align: center;
}*/

.areaLP .officeArea ul{
display: block;
}
.areaLP .officeArea li,
.areaLP .officeArea li:nth-child(2n){
width: 100%;
margin: 0 0 10px;
}


.areaLP .officeArea .txt{
display: block;
padding: 15px 0 0;
}
.areaLP .officeArea figure{
display: block;
width: 150px;
float: left;
margin: 0 20px 0 0;
}
.areaLP .officeArea .txt p{
}

.areaLP .officeArea .txt p.sum{
clear: both;
padding: 10px 0 0;
}


}



@media (max-width: 767px) {

/*-------parts--------*/
.areaLP .midashi{
padding: 0 0 20px;
}
.areaLP .midashi h2{
padding: 60px 20px 10px;
background-size:70px auto;
font-size: 20px;
}

.areaLP #rank h2,
.areaLP #voice h2,
.areaLP .enquete h2,
.areaLP #plan01 h2,
.areaLP #plan02 h2{
background-position: 50% 0;
background-size: 70px auto;
}

.areaLP .contactBox {
margin: 0 auto 4em;
}

.areaLP .enquete .voiceBox2 .userdata ul {
width: auto;
}





}





/* #areaLinks */
#areaLinks h2{
padding: 30px 5px 5px 0;
}

#areaLinks .inner{
}
#areaLinks dl{
margin: 0 0 15px;
padding: 0;
box-shadow: 0px 2px 2px rgba(0,0,0,0.2);
border-radius: 6px;
}
#areaLinks dt{
display: block;
background: url("../images/area2/plus.png") 98% 50% no-repeat #f07997;
background-size: 14px auto;
border-radius: 6px 6px 0 0;
padding: 14px 15px 12px;
font-size: 18px;
line-height: 1.4;
text-align: center;
font-weight: 500;
color: #fff;
cursor: pointer;
}
#areaLinks dt.minus{
background: url("../images/area2/minus.png") 98% 50% no-repeat #f07997;
background-size: 14px auto;
}
#areaLinks dt:hover{
text-decoration:none;
opacity: 0.7;
}
#areaLinks dd{
background-color: #fff;
}
#areaLinks dd a{
display: inline-block;
margin: 2% 1%;
font-size: 15px;
text-decoration: underline;
color: #333;
}
#areaLinks dd a:hover{
text-decoration:none;
opacity: 0.7;
}

#areaLinks dd .lv1{
background: #f0c7d1;
padding: 5px 20px;
}
#areaLinks dd .lv1 a{
display: block;
font-weight: bold;
}
#areaLinks dd .lv2{
padding: 5px 20px;
}
#areaLinks dd .lv2 a{
display: block;
margin: 1% 1%;
font-weight: bold;
color: #f07997;
}
#areaLinks dd .lv3{
border-top:1px solid #ccc;
margin: 0 20px;
padding: 5px 0 20px;
}
#areaLinks dd .lv3 a{
margin: 1% 1%;
}

@media (max-width: 767px) {

/*-------#areaLinks--------*/

#areaLinks dd .lv3 a{
margin: 1.5% 1.5%;
}
}


